-- NAKET Coder Revolution: Bleeding Heart Liberal ed.
-- user settings file

-- this file does not control the toasty, see Toasty.lua for that little
-- chunk of code.

function ShowTimingsOnEval()
	-- ShowTimingsOnEval: show StepMania's timings on evaluation?
	-- possible values: true, false
	return true;
end

function IPlaySMO()
	-- IPlaySMO: If you play StepMania Online, can't hold down the
	-- tab key, or otherwise hate how ScreenStage doesn't let you
	-- get to the song faster, change this.
	
	-- possible values: true, false
	return false;
end

--code: anonymous zig & naket